Subject: Can't fix past error with upgrading from old versions

From: Jack Hill <[email-masked]>
Date: Sat, 27 Nov 2021 01:51:51 -0500 (EST)

tag 50206 wontfix
close 50206

Thanks

I worked around this problem by stepping through an intermediate commit. 
It seems that going over a year between updates was not something that 
these particular versions of Guix can handle. Hopefully we'll be a little 
bit more stable in the future, but there's nothing we can do about the 
history now. I should note that this was never a bug in `guix deploy` as 
reconfiguring locally ran into the problem as well.

Best,
Jack